/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */
.bottom-nav, .bottom-nav a {
    font-size: 13px!important;
    text-align: center!important;
}
#footer-info { 
text-align: left; 
color: white; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

/* phone number right align */
@media only screen and (min-width: 768px) {
    #et-info { float:right !important }
}

/* phone number css */
body #page-container .et_pb_button_0 {
    color: #FFE !important;
    background: #74c2e1;
    border-color: #74c2e1;
    letter-spacing: 2px;
    font-size: 17px;
    font-weight: bold !important;
    font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}


container .et_pb_button_0 {
    color: #fff !important;
    background: #74c2e1;
    border-color: #74c2e1;
    letter-spacing: 2px;
    font-size: 17px;
    font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}

/* widget text color for post and category */
.et_pb_widget a {
    color: #333;
    text-decoration: none;
}

/**Home Optin**/

#home-optin .et_pb_column_6 {
	background:#f0f0f0;
}
#home-optin .et_pb_signup_0 .et_pb_newsletter_form input {
	border:1px solid #4d4d4d !important;
}
